## r-cran-quantmod 0.4

=== DESCRIPTION ===
Package: quantmod
Type: Package
Title: Quantitative Financial Modelling Framework
Version: 0.4-13
Date: 2018-04-10
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given="Wouter", family="Thielen", role="ctb"),
  person(given="Paul", family="Teetor", role="ctb"),
  person(given="Steve", family="Bronder", role="ctb")
  )
Depends: R (>= 3.2.0), xts(>= 0.9-0), zoo, TTR(>= 0.2), methods
Imports: curl
Suggests: DBI,RMySQL,RSQLite,timeSeries,XML,downloader,jsonlite(>= 1.1)
Description: Specify, build, trade, and analyse quantitative financial trading strategies.
LazyLoad: yes
License: GPL-3
URL: http://www.quantmod.com https://github.com/joshuaulrich/quantmod
BugReports: https://github.com/joshuaulrich/quantmod/issues
NeedsCompilation: no
Packaged: 2018-04-10 13:06:19 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Wouter Thielen [ctb],
  Paul Teetor [ctb],
  Steve Bronder [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2018-04-13 12:36:34 UTC

## r-cran-quantmod 0.4-10

=== debian/changelog ===
r-cran-quantmod (0.4-10-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:14:24 +0000

r-cran-quantmod (0.4-10-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #865761)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jun 2017 10:31:38 -0500

=== debian/control ===
Source: r-cran-quantmod
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
Standards-Version: 3.9.8

Package: r-cran-quantmod
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
Description: GNU R package for quantitative financial modeling framework
 This package contains functions to specify, build, trade, and analyse
 quantitative financial trading strategies with R.

## r-cran-quantmod 0.4-12

=== debian/changelog ===
r-cran-quantmod (0.4-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 13:49:55 -0600

r-cran-quantmod (0.4-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:25:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.1.1
 
 Package: r-cran-quantmod
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-quantmod package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-quantmod 0.4-13

=== debian/changelog ===
r-cran-quantmod (0.4-13-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2019 14:32:01 +0200

r-cran-quantmod (0.4-13-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 21:09:37 -0500

r-cran-quantmod (0.4-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Apr 2018 10:42:45 -0500

r-cran-quantmod (0.4-12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded versioning restriction on r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 09:37:49 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
+Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
+Homepage: https://cran.r-project.org/package=quantmod
 
 Package: r-cran-quantmod
 Architecture: all

## r-cran-quantmod 0.4-15

=== debian/changelog ===
r-cran-quantmod (0.4-15-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 10:40:28 -0500

r-cran-quantmod (0.4-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Jun 2019 18:17:49 -0500

r-cran-quantmod (0.4-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2019 13:05:36 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/quantmod_([-\d\.]*)\.tar.gz

## r-cran-quantmod 0.4.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4-13
-Date: 2018-04-10
+Version: 0.4.17
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -19,7 +18,7 @@
 URL: http://www.quantmod.com https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2018-04-10 13:06:19 UTC; josh
+Packaged: 2020-03-31 10:08:37 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Wouter Thielen [ctb],
@@ -27,4 +26,4 @@
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-04-13 12:36:34 UTC
+Date/Publication: 2020-03-31 15:20:02 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.17-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:41:44 +0000

r-cran-quantmod (0.4.17-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:25:30 -0500

r-cran-quantmod (0.4.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Apr 2020 08:07:47 -0500

r-cran-quantmod (0.4-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Mar 2020 07:46:37 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod

## r-cran-quantmod 0.4.18

=== DESCRIPTION ===
Package: quantmod
Type: Package
Title: Quantitative Financial Modelling Framework
Version: 0.4.18
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given="Wouter", family="Thielen", role="ctb"),
  person(given="Paul", family="Teetor", role="ctb"),
  person(given="Steve", family="Bronder", role="ctb")
  )
Depends: R (>= 3.2.0), xts(>= 0.9-0), zoo, TTR(>= 0.2), methods
Imports: curl
Suggests: DBI,RMySQL,RSQLite,timeSeries,xml2,downloader,jsonlite(>=
        1.1)
Description: Specify, build, trade, and analyse quantitative financial trading strategies.
LazyLoad: yes
License: GPL-3
URL: http://www.quantmod.com https://github.com/joshuaulrich/quantmod
BugReports: https://github.com/joshuaulrich/quantmod/issues
NeedsCompilation: no
Packaged: 2020-12-08 16:05:30 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Wouter Thielen [ctb],
  Paul Teetor [ctb],
  Steve Bronder [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2020-12-09 08:30:12 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2020 16:41:39 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod

## r-cran-quantmod 0.4.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.18
+Version: 0.4.20
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
+  person(given=c("Ethan","B."), family="Smith", role="ctb"),
   person(given="Wouter", family="Thielen", role="ctb"),
   person(given="Paul", family="Teetor", role="ctb"),
   person(given="Steve", family="Bronder", role="ctb")
@@ -19,12 +20,13 @@
 URL: http://www.quantmod.com https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2020-12-08 16:05:30 UTC; josh
+Packaged: 2022-04-29 22:31:20 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
+  Ethan B. Smith [ctb],
   Wouter Thielen [ctb],
   Paul Teetor [ctb],
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-09 08:30:12 UTC
+Date/Publication: 2022-04-29 23:20:09 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:37:34 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod

## r-cran-quantmod 0.4.24

=== debian/changelog ===
r-cran-quantmod (0.4.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jul 2023 09:22:05 -0500

r-cran-quantmod (0.4.23-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 07:50:59 -0500

r-cran-quantmod (0.4.22-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:46:52 -0500

r-cran-quantmod (0.4.22-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Add new (Build-)Depends: r-cran-jsonlite

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:13:53 -0500

r-cran-quantmod (0.4.21-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:34:44 -0500

=== debian/control ===
Source: r-cran-quantmod
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
Homepage: https://cran.r-project.org/package=quantmod

Package: r-cran-quantmod
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
Description: GNU R package for quantitative financial modeling framework
 This package contains functions to specify, build, trade, and analyse
 quantitative financial trading strategies with R.

## r-cran-quantmod 0.4.25

=== debian/changelog ===
r-cran-quantmod (0.4.25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Aug 2023 08:06:11 -0500

## r-cran-quantmod 0.4.26

=== DESCRIPTION ===
Package: quantmod
Type: Package
Title: Quantitative Financial Modelling Framework
Version: 0.4.26
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given=c("Ethan","B."), family="Smith", role="ctb"),
  person(given="Wouter", family="Thielen", role="ctb"),
  person(given="Paul", family="Teetor", role="ctb"),
  person(given="Steve", family="Bronder", role="ctb")
  )
Depends: R (>= 3.2.0), xts(>= 0.9-0), zoo, TTR(>= 0.2), methods
Imports: curl, jsonlite(>= 1.1)
Suggests: DBI,RMySQL,RSQLite,timeSeries,xml2,downloader
Description: Specify, build, trade, and analyse quantitative financial trading strategies.
LazyLoad: yes
License: GPL-3
URL: https://www.quantmod.com/,
        https://github.com/joshuaulrich/quantmod
BugReports: https://github.com/joshuaulrich/quantmod/issues
NeedsCompilation: no
Packaged: 2024-02-13 17:49:13 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Ethan B. Smith [ctb],
  Wouter Thielen [ctb],
  Paul Teetor [ctb],
  Steve Bronder [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-14 08:20:02 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Feb 2024 19:00:22 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-quantmod package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-quantmod 0.4.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.26
+Version: 0.4.27
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -12,7 +12,7 @@
   )
 Depends: R (>= 3.2.0), xts(>= 0.9-0), zoo, TTR(>= 0.2), methods
 Imports: curl, jsonlite(>= 1.1)
-Suggests: DBI,RMySQL,RSQLite,timeSeries,xml2,downloader
+Suggests: DBI, RMySQL, RSQLite, timeSeries, xml2, downloader, tinytest
 Description: Specify, build, trade, and analyse quantitative financial trading strategies.
 LazyLoad: yes
 License: GPL-3
@@ -20,7 +20,7 @@
         https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2024-02-13 17:49:13 UTC; josh
+Packaged: 2025-04-06 20:34:56 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ethan B. Smith [ctb],
@@ -29,4 +29,4 @@
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-14 08:20:02 UTC
+Date/Publication: 2025-04-06 23:10:02 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.27-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2025 20:58:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod

## r-cran-quantmod 0.4.28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.27
+Version: 0.4.28
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -20,7 +20,7 @@
         https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2025-04-06 20:34:56 UTC; josh
+Packaged: 2025-06-18 21:49:58 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ethan B. Smith [ctb],
@@ -29,4 +29,4 @@
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-06 23:10:02 UTC
+Date/Publication: 2025-06-19 19:40:06 UTC

=== debian/changelog ===
r-cran-quantmod (0.4.28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R major version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jun 2025 15:42:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod
